Subject: bug#50674: Major mode for etc/AUTHORS with basic font-locking

From: Juri Linkov <[email-masked]>
Date: Tue, 21 Sep 2021 21:41:43 +0300

>> I thought of another one -- NEWS should really have its own major mode
>> to make it easier to edit.
>
> Indeed.  In comparison to the others, such a mode wouldn't (or
> shouldn't) be purely cosmetic.

Gradually it will grow to become a doppelgänger of org-mode.
And this will be the punishment for not using org-mode in NEWS :-)